<?xml version="1.0" encoding="UTF-8"?>
<ejb-jar>
	<enterprise-beans>
		<session>
			<ejb-name>org.faktorips.tutorial.de.productdataservice.ProductDataServiceDemo</ejb-name>
			<mapped-name>HausratProductDataProviderDemo</mapped-name>
			<ejb-class>org.faktorips.productdataservice.ProductDataService
			</ejb-class>
			<session-type>Stateless</session-type>
			<env-entry>
				<env-entry-name>tocFileName</env-entry-name>
				<env-entry-type>java.lang.String</env-entry-type>
				<env-entry-value>
					org/faktorips/tutorial/produktdaten/internal/faktorips-repository-toc.xml
				</env-entry-value>
				<injection-target>
					<injection-target-class>
						org.faktorips.productdataservice.ProductDataService
					</injection-target-class>
					<injection-target-name>tocFileName</injection-target-name>
				</injection-target>
			</env-entry>
		</session>
	</enterprise-beans>
</ejb-jar>
